classification
Title: Broken link to patch
Type: enhancement Stage:
Components: Documentation Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: barry Nosy List: barry, docs@python, georg.brandl, tiposchi
Priority: normal Keywords:

Created on 2014-04-09 13:42 by tiposchi, last changed 2014-10-14 19:29 by barry. This issue is now closed.

Messages (4)
msg215819 - (view) Author: LtWorf (tiposchi) Date: 2014-04-09 13:42
This page

https://mail.python.org/mailman/listinfo/patches

suggests to go here: http://www.python.org/patches/ to know how to send patches. However that page doesn't exist.
msg215830 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2014-04-09 17:55
Barry, you "run the list", so please change this to a link to bugs.python.org (and maybe docs.python.org/devguide).
msg229084 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2014-10-11 12:51
Ping?
msg229337 - (view) Author: Barry A. Warsaw (barry) * (Python committer) Date: 2014-10-14 19:29
I changed the link to point here: https://docs.python.org/devguide/patch.html
History
Date User Action Args
2014-10-14 19:29:45barrysetstatus: open -> closed
resolution: fixed
messages: + msg229337
2014-10-11 12:51:24georg.brandlsetmessages: + msg229084
2014-04-09 17:55:17georg.brandlsetassignee: docs@python -> barry

messages: + msg215830
nosy: + barry, georg.brandl
2014-04-09 13:42:56tiposchicreate